#include <priorities_xin_xatom/CpndEPort__priorities_xin_xatom__Port.hpp>

#include <priorities_xin_xatom/PV__priorities_xin_xatom__Port.hpp>

CpndEPort__priorities_xin_xatom__Port::CpndEPort__priorities_xin_xatom__Port(const string &name) :
    PortItf(name, COMPOUND_EXPORT),
    Port(name, COMPOUND_EXPORT),
    CompoundExportPort(name),
    PT__priorities_xin_xatom__Port(name, COMPOUND_EXPORT) {
}

CpndEPort__priorities_xin_xatom__Port::~CpndEPort__priorities_xin_xatom__Port() {
}
